:root {
	--r-0: #e5e8f8;
	--r-1: #001540;
	--r-2: #003077;
	--r-3: #4860b5;
}
::-webkit-scrollbar {
	display: none;
}
html {
	margin: 0px;
	font-weight: bold;
	color: var(--r-0);
}
body {
	margin: 0px;
	font-weight: bold;
	color: var(--r-0);
}
